RubyGems Navigation menu

aws-sdk-snowball 1.49.0

Official AWS Ruby gem for Amazon Import/Export Snowball (Amazon Snowball). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.49.0 - February 24, 2022 (48.5 KB)
  2. 1.48.0 - February 03, 2022 (48.5 KB)
  3. 1.47.0 - January 05, 2022 (48.5 KB)
  4. 1.46.0 - December 21, 2021 (48.5 KB)
  5. 1.45.0 - December 01, 2021 (48.5 KB)
Show all versions (64 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.127.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    2ca81c262cd0ad94a232b2b7bc5fb9e9ddff417ce3bfb4aa0cbc27c5e1e11c1e

    Total downloads 51,675,004

    For this version 1,424,291

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: